.cp_registration_card {
  background: rgba(255, 255, 255, 8%);
  box-shadow: 40px 50px 100px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  border-radius: 8px;
  padding: 30px;
  width: 100%;
  float: right;
}

.OTP-content {
  background-color: #ffffff !important;
  background-image: none !important;
  background-size: cover;
  border-radius: 0;
  border: 0;
}

.OTP_Verification .modal-lg {
  width: 423px;
}
.OTP_Verification .modal-header {
  color: #000;
}
.OTP_Verification .modal-body {
  color: #000;
}

.OTP_Verification input {
  width: 32px;
  height: 32px;
  text-align: center;
  border: none;
  border-bottom: 1.5px solid #d2d2d2;
  margin: 0 10px;
}

.OTP_Verification input:focus {
  border-bottom: 1.5px solid #00ffbc;
  outline: none;
}
.OTP_Verification .resent-text {
  font-weight: 300;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  padding: 16px 0px;
  color: #000000;
}

.btn-primary.disabled,
.btn-primary:disabled {
  color: #000;
  background-color: #fdc220;
  border-color: #fdc220;
}

.cp_login_card {
  background: rgba(255, 255, 255, 8%);
  box-shadow: 40px 50px 100px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  border-radius: 8px;
  padding: 40px 30px;
  width: 74%;
  float: right;
  margin-right: 40px;
}

.client_registration_card {
  background: rgba(255, 255, 255, 8%);
  box-shadow: 40px 50px 100px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  border-radius: 8px;
  padding: 30px;
  width: 100%;
}

label {
  margin-bottom: 4px;
  font-size: 14px;
  font-weight: 400;
  color: #cdc9c9;
}

a {
  color: #fdc220;
  text-decoration: none;
}
a:hover {
  color: #00ffbc;
  text-decoration: none;
}

.form-select {
  background-color: #ffffff;
  color: #fff;
  border: 0;
}

.form-select:focus {
  /* color: #fff;
    background-color: #bebebe54;
    border-color: none; */
  border: 0;
  outline: 0;
  box-shadow: none;
}

.size {
  width: 100%;
  display: inline-block;
  height: 40px;
  position: relative;
}
.size:before,
.size:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.size:after {
  clear: both;
}
.size label {
  float: left;
  width: 45%;
  position: relative;
  z-index: 2;
  line-height: 39px;
  cursor: pointer;
  color: #fff;
  text-align: center;
  border: 1px solid #555555;
  border-radius: 4px;
  margin-right: 5px;
}
.size input[type="radio"] {
  display: none;
}
.size input[type="radio"]:checked + label {
  color: #fff;
  font-weight: bold;
}
.size span {
  position: relative;
  z-index: 1;
  top: 0;
  left: 0;
  width: 45%;
  height: 100%;
  display: block;
  border-radius: 5px;
  background-color: #555555;
  transition: all 200ms ease;
}
.size span.right {
  left: 47%;
  border-radius: 5px;
  transition: all 200ms ease;
}

.budget {
  width: 100%;
  display: inline-block;
  height: 40px;
  position: relative;
}
.budget:before,
.budget:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.budget:after {
  clear: both;
}
.budget label {
  float: left;
  width: 33%;
  position: relative;
  z-index: 2;
  line-height: 40px;
  cursor: pointer;
  color: #fff;
  text-align: center;
}
.budget input[type="radio"] {
  display: none;
}
.budget input[type="radio"]:checked + label {
  color: #fff;
  font-weight: bold;
}
.budget span {
  position: relative;
  z-index: 1;
  top: 0;
  left: 0;
  width: 33%;
  height: 100%;
  display: block;
  border-radius: 5px;
  background-color: #555555;
  transition: all 200ms ease;
}
.budget span.B2 {
  left: 33%;
  border-radius: 5px;
  transition: all 200ms ease;
}
.budget span.B3 {
  left: 66%;
  border-radius: 5px;
  transition: all 200ms ease;
}

.wrapper-select-size {
  display: inline-flex;
  align-items: center;
  justify-content: space-evenly;
  width: 100%;
  height: 40px;
}
.wrapper-select-size.sitetime {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: auto;
  height: 40px;
  flex-direction: row;
  flex-wrap: wrap;
}
.wrapper-select-size.sitetime .option {  
  width: auto;
  height: auto;
  padding: 5px 10px;
}
.wrapper-select-size .option {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  border-radius: 4px;
  cursor: pointer;
  /* border: 2px solid #555555; */
border: 0.6px solid #adadad;
  transition: all 0.3s ease;
  margin-right: 4px;
}
.wrapper-select-size .option .dot::before {
  position: absolute;
  content: "";
  top: 4px;
  left: 4px;
  width: 12px;
  height: 12px;
  background: #0069d9;
  border-radius: 50%;
  opacity: 0;
  transform: scale(1.5);
  transition: all 0.3s ease;
}
input[type="radio"] {
  display: none;
}
#option-1:checked:checked ~ .option-1,
#option-2:checked:checked ~ .option-2,
#option-3:checked:checked ~ .option-3,
#option-4:checked:checked ~ .option-4,
#option-5:checked:checked ~ .option-5,
#option-6:checked:checked ~ .option-6,
#option-7:checked:checked ~ .option-7,
#option-8:checked:checked ~ .option-8,
#option-9:checked:checked ~ .option-9,
#option-10:checked:checked ~ .option-10,
#option-11:checked:checked ~ .option-11,
#option-12:checked:checked ~ .option-12,
#option-13:checked:checked ~ .option-13,
#option-14:checked:checked ~ .option-14,
#option-15:checked:checked ~ .option-15,
#option-16:checked:checked ~ .option-16,
#option-17:checked:checked ~ .option-17,
#option-18:checked:checked ~ .option-18,
#option-19:checked:checked ~ .option-19,
#option-20:checked:checked ~ .option-20,
#option-21:checked:checked ~ .option-21,
#option-22:checked:checked ~ .option-22,
#option-25:checked:checked ~ .option-25,
#option-26:checked:checked ~ .option-26,
#option-27:checked:checked ~ .option-27,
#option-28:checked:checked ~ .option-28{
    border: 0.6px solid #8b5a2d;
    background: #312010;

  /* border-color: #555555; */
  /* background: #555555; */

}

input[type="file"] {
  max-width: 100%; /* Ensure it doesn’t overflow the container */
  white-space: nowrap; /* Prevent text from wrapping */
  overflow: hidden; /* Hide overflowed text */
  text-overflow: ellipsis; /* Show "..." when text overflows */
}






.wrapper-select-size .option span {
  font-size: 16px;
  color: #9c9c9c;
}

#option-1:checked:checked ~ .option-1 span,
#option-2:checked:checked ~ .option-2 span,
#option-3:checked:checked ~ .option-3 span,
#option-4:checked:checked ~ .option-4 span,
#option-5:checked:checked ~ .option-5 span,
#option-6:checked:checked ~ .option-6 span,
#option-7:checked:checked ~ .option-7 span,
#option-8:checked:checked ~ .option-8 span,
#option-9:checked:checked ~ .option-9 span,
#option-10:checked:checked ~ .option-10 span,
#option-11:checked:checked ~ .option-11 span,
#option-12:checked:checked ~ .option-12 span,
#option-13:checked:checked ~ .option-13 span,
#option-14:checked:checked ~ .option-14 span,
#option-15:checked:checked ~ .option-15 span,
#option-16:checked:checked ~ .option-16 span,
#option-17:checked:checked ~ .option-17 span,
#option-18:checked:checked ~ .option-18 span,
#option-19:checked:checked ~ .option-19 span,
#option-20:checked:checked ~ .option-20 span,
#option-21:checked:checked ~ .option-21 span,
#option-22:checked:checked ~ .option-22 span,
#option-25:checked:checked ~ .option-25 span,
#option-26:checked:checked ~ .option-26 span,
#option-27:checked:checked ~ .option-27 span,
#option-28:checked:checked ~ .option-28 span{
  color: #fff;
}

.list-group-item {
  color: #d7d7d7;
  background-color: #555555;
}
.list-group-item span {
  color: #fff;
}

.text-black {
  color: #000;
}

/* .pika-single {
    color: #333 !important;
    background: #4a4949bf !important;
    backdrop-filter: blur(4px);
    border-radius: 4px !important;
    border: 0 !important;
  }
  .pika-label{
    color:#fff !important;
    background-color: #fff0 !important;
  }
  .pika-button{
    color: #fff ;
    background: #f5f5f500 ;
  }  */

.modal-content {
  background-color: #000;
  background-image: url(../images/bodyBG.png);
  background-size: cover;
  border-radius: 0;
}

.otp-field {
  flex-direction: row;
  column-gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.otp-field input {
  height: 45px;
  width: 42px;
  border-radius: 6px;
  outline: none;
  font-size: 1.125rem;
  text-align: center;
  border: 1px solid #ddd;
}
.otp-field input:focus {
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.otp-field input::-webkit-inner-spin-button,
.otp-field input::-webkit-outer-spin-button {
  display: none;
}


/* New UI styles */
.client-reg-title{
  font-family: 'Poppins';
  font-weight: 500;
  font-size: 26px;
  color: #b85d00;
  text-align: center;
}

.client_registration_card-new{
  background: #ffffff;
  box-shadow: 40px 50px 100px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  border-radius: 4px;
  padding: 16px 0px;
  width: 100%;
}

.client_registration_card-new form{
  padding: 0px 16px;
}

.proj-bro-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.proj-bro-price{
  color: #FFF;
  font-family: 'Poppins';
  font-weight: 400;
  font-size: 16px;
  text-transform: capitalize;
  text-align: center;
  margin-bottom: 2px;
}

.proj-bro-price-dowbtn{
  background-color: #B85D00;
  border: 1px solid #773c00 !important;
  border-radius: 2px;
  font-family: 'Poppins';
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;

  padding: 2px 12px;
}

.proj-bro-price-dowbtn:hover{
  color: #FFFFFF;
}

.cp-btn-container .nav-pills{
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.cp-btn-container .nav-pills .nav-item a.active{
  background-color: #99632d;
  color: #ffffff;
  border: 0.8px solid #99632d;
  font-weight: 700;
}
.cp-btn-container .nav-pills .nav-item a{
  background-color: #FFFFFF21;
  color: #99632d;
  font-family: 'Poppins';
  font-weight: 600;
  font-size: 16px;
  border: 0.8px solid #FFFFFF;
  border-radius: 2px;
  /* width: 130px; */
  padding: 3px 0px;
  text-align: center;
}
.cp-btn-container .nav-pills .nav-item{
  width: 44.5%;
}

.tab-content label{
  font-family: 'Poppins';
  font-weight: 300;
  font-size: 14px;
  text-transform: capitalize;
  color: #000000;
  margin-bottom: 0px;
}

.tab-content .form-control::placeholder {
  padding: 0px;
  font-weight: 275;
  font-size: 14px;
  text-transform: capitalize;
  color: #767676;
}

.client_reg_close-cpform{
  position: absolute;
  right: 10px;
  top: 10px;

  cursor: pointer;
}


.tab-content .form-control{
  padding: 4px 6px;
  border: 1px solid #D9D9D9;
  font-size: 14px;
  font-weight: 500;
  border-radius: 6px;
}

.tab-content .form-control:focus-visible{
  border: 1px solid #895a2d;
}

.tab-content .form-select{
    background-color: #ffffff;
    color: #000;
    border: 1px solid #D9D9D9 !important;
    border-radius: 0px;
    padding: .15rem 2.25rem .375rem 0rem;
  font-size: 12px;
}

.tab-content .form-control{
  background: #ffffff;
}

.tab-content .wrapper-select-size.sitetime .option{
  margin-bottom: 6px;
}

.tab-content .select2-container--default .select2-selection--single{
  background-color: #ffffff;
  border: none;
  /* border-bottom: 1px solid #D9D9D9; */
  border-radius: 6px;
  padding-left: 0px;
}

.graphics-card{
  display: flex;
  flex-direction: column;
  max-width: 352px;
  min-height: 310px;

  border: 1px solid #B18146;
  border-radius: 6px;
}

.graphics-card img{
  object-fit: cover;
  width: 100%;
}


.graphics-card .btn-container {
  padding: 7px 4px;
  display: flex;
  justify-content: space-between;
  gap: 6px;
}

.project-dk-info-container, .store-cp-container, .new-cp-container{
  position: fixed;
  bottom: -999px;
  width: 100%;
  z-index: 99999;
  /* transition: all 0.2s ease-in-out; */
}

.project-dk-info-container.active, .store-cp-container.active, .new-cp-container.active{
  bottom: 0px;

    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #1e1e1ede;
}

.store-cp-image-tabs div{
  border: 0.4px solid #dbdbdb;
  padding: 4px;
  min-height: 59px;
  min-width: 145px;

  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;

  cursor: pointer;
}

.store-cp-image-tabs div img{

}

.store-cp-image-tabs div.active{
  border: 1px solid #dba26d;
  padding: 4px;
  border-radius: 6px;
  background-color: #fff1e3;
}


.graphics-card .btn-container button {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    color: #fff;

    border: 1.2px solid transparent;
    border-radius: 60px;

    background:
        linear-gradient(#340C02, #340C02) padding-box,
        linear-gradient(180deg, #EDBF61 -36.77%, #FACD71 146.93%) border-box;

    box-shadow: 0px 8px 24px 0px #959DA533;

    padding: 4px 0;
    width: 49%;

    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}


.graphics-card .btn-container button.disabled{
  filter: blur(1px);
  background: #454545b8;
}

.graphics-card .btn-container button img{
  height: 18px ;
  width: 18px;
}

.project-info-popup-header{
  background-color: #4A2F16;

  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.project-info-popup-header img{
  cursor: pointer;
}

.prop-attributes-container{
  border: 0.6px solid #BC9773;
  background: #FFF1E0;

}

.attribute-container{
  background: #FFF1E0;
  border: 0.6px solid #BC9773;
  padding: 2px 9px;
  border-radius: 6px;
}

.family-poppins{
  font-family: 'Poppins' !important;
  margin-bottom: 0px;
}

.project-info-popup-header .property-info-title{
  font-weight: 400;
  font-size: 20px;
  color: #FFF;
}

.property-title{
  font-weight: 500;
  font-size: 28px;
  color: #000;
}

.property-location{
  font-weight: 400;
  font-size: 14px;
  color: #262626;
}

.prop-attributes-title{
  font-weight: 400;
  font-size: 12px;
  color: #403225;
}

.prop-attributes{
  font-weight: 500;
  font-size: 16px;
  color: #4C2400;
}

.prop-whatsapp-title{
    font-weight: 400;
    font-size: 16px;
    color: black;
}

#whatsapp_number{
  border: 0.6px solid #DFE0E0;
  background: #FEFEFD;
  font-weight: 500;
  font-size: 16px;
  color: #000;
  border-radius: 6px;
  padding: 7px 7px;
  width: 100%;
}

#whatsapp_number::placeholder{
  font-weight: 300;
  font-size: 16px;
  color: #A7A7A7;
}

.prop-whatsapp-desc{
  font-weight: 300;
  font-size: 12px;
  color: #383838;

}

.propinfo-btn{
  background: #44250F;
  font-weight: 400;
  font-size: 16px;
  color: white;

  width: 100%;
}

.propinfo-btn-outline{
  border: 1px solid #44250F;
  font-weight: 400;
  font-size: 16px;
  color: #4A2F16;
  background-color: white;

  width: 100%;
}

.enter-four-title{
  font-weight: 400;
  font-size: 14px;
  color: #676767;
}

.enter-four-number{
  font-weight: 500;
  font-size: 18px;
  color: #4A2F16;
}

.enter-otp{
  font-weight: 400;
  font-size: 16px;
  color: #373737;
}

.enter-otp-input{
  border: 0.6px solid #CFCFCF;

  font-size: 16px;
  font-weight: 500;
  color: #000;

  width: 100%;
  border-radius: 6px;
  padding: 4px 6px;
}

.dint-get-code{
  color: #606060;
  font-weight: 400;
  font-size: 12px;
  text-align: center;
}

.project-sucess-title{
  font-weight: 500;
  font-size: 20px;
  color: #1F1E1E;
}

.project-sucess-disc{
  font-weight: 400;
  font-size: 12px;
  color: #373737;
  text-align: center;
  line-height: 12px;
}

#resend_otp{
  color: #4A2F16;
}

#timer_otp{
  color: #4A2F16;
}

#edit_number{
  cursor: pointer;
}

.register-newCP-container{
  display: flex;
  width: 100%;
  justify-content: end;
  align-items: center;

  padding-bottom: 36px;
}

.register-newCP{
  padding: 10px 8px 10px 14px;
  border-top-left-radius: 600px;
  border-bottom-left-radius: 600px;

  border-top: 1.2px solid transparent;
  border-bottom: 1.2px solid transparent;
  border-left: 1.2px solid transparent;
  border-right: none;

  background:
    linear-gradient(#340C02, #340C02) padding-box,
    linear-gradient(180deg, #EDBF61 -36.77%, #FACD71 146.93%) border-box;
  box-shadow: 0px 8px 24px 0px #959DA533;

  font-size: 18px;
  font-weight: 600;
  cursor: pointer;

  background-image:
    linear-gradient(#340C02, #340C02),
    linear-gradient(180deg, #EDBF61 -36.77%, #FACD71 146.93%),
    linear-gradient(180deg, #EDBF61 -36.77%, #FACD71 146.93%);
  background-clip: padding-box, border-box, text;
  -webkit-background-clip: padding-box, border-box, text;
  color: transparent;

  position: fixed;

}

.register-newCP-txt{
  font-weight: 500;
  font-size: 16px;

}

.gradient-text {
    background: linear-gradient(180deg, #F5E2A1 0%, #C3934A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    /* Standard property for future browser support */
    background-clip: text;
    color: transparent;
}

  .store-cp-container.active .store-cp-form{
    background-color: white;

    position: relative;

    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 14px;
    padding: 17px 24px;
    border-radius: 6px;
    width: 51%;
    max-width: 700px;
  }

  .new-cp-container.active .store-new-cp-form{
    background-color: white;

    position: relative;

    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 14px;
    padding: 20px 30px;
    border-radius: 6px;
    width: 51%;
    max-width: 700px;
  }

  .swiper {
    width: 100%;
      /* max-width: 600px; */
    margin: 20px auto;
    margin-top: 0px;
  }

@media (max-width: 768px) {
  .graphics-card{
    max-width: 100%;
  }

  .project-dk-info-container.active .project-info-container{
    bottom: 0px;
    position: fixed;
    width: 100%;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
  }

  .register-newCP-container{
    padding: 30px 0px;

  }

  .register-newCP{
    right: 0px;
    top: 70px;
  }

  .store-cp-container.active .store-cp-form{
    height: 100%;
    background-color: white;
    padding: 10px;

    display: flex;
    flex-direction: column;
    justify-content: start;
    /* align-items: center; */
    gap: 10px;

    overflow-y: scroll;

    bottom: 0px;
    position: fixed;
    width: 100%;
  }

  .new-cp-container.active .store-new-cp-form{
    height: 100%;
    background-color: white;
    padding: 10px;

    display: flex;
    flex-direction: column;
    justify-content: start;
    /* align-items: center; */
    gap: 10px;

    bottom: 0px;
    position: fixed;
    width: 100%;
  }

  .store-cp-container.active .store-cp-form::-webkit-scrollbar {
    display: none;
  }

  .store-cp-image-tabs div img{
    width: 82px;
  }

  .store-cp-image-tabs div{
    min-height: 54px;
    min-width: 85px;
    width: 30%;
  }
}

@media (min-width: 768px) {
  .project-info-container{
    width: 50%;
    max-width: 700px;
    border-radius: 12px;
  }

  .project-dk-info-container.active, .store-cp-container.active, .new-cp-container.active{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #1e1e1ede;

    display: flex;
    justify-content: center;
    align-items: center;

    /* transition: all 0.6s ease-in-out; */
  }

  .swiper-wrapper{
    justify-content: space-between;
  }

  .swiper-slide{
    width: fit-content;
  }

  .register-newCP-txt{
    font-size: 24px;
  }
}